.version.about_the_author /* version checker */
{
	color: #0000EB;
	background-color: #637277;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 859px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1629px;
	width: 0.01px;
}

#pu69303
{
	width: 0.01px;
	margin-left: -60px;
}

#u69303
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 16px;
}

#u69309
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 473px;
}

#u65623
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 751px;
	left: 22px;
}

#u65620
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
	left: 22px;
}

#u65528
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 127px;
}

#u65543
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 577px;
}

#u65545
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 785px;
}

#u65547
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 668px;
}

#u65549
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 698px;
}

#u65551
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 737px;
}

#u65553
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 448px;
}

#u65557
{
	z-index: 24;
	width: 139px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 309px;
}

#u65559
{
	z-index: 26;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 154px;
}

#u65639-4
{
	z-index: 28;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 571px;
}

#u65641-4
{
	z-index: 32;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 797px;
}

#u65642-4
{
	z-index: 36;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 445px;
}

#u65643-4
{
	z-index: 40;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 88px;
}

#u65644-4
{
	z-index: 44;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 702px;
}

#u65665
{
	z-index: 48;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 31px;
}

#u65667
{
	z-index: 50;
	margin-right: -10000px;
	margin-top: 20px;
	left: 901px;
}

#u65526
{
	z-index: 52;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 94px;
}

#u76947-4
{
	z-index: 54;
	width: 111px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 571px;
}

#u76949-4
{
	z-index: 58;
	width: 176px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 797px;
}

#u76950-4
{
	z-index: 62;
	width: 95px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 445px;
}

#u76951-4
{
	z-index: 66;
	width: 86px;
	margin-right: -10000px;
	margin-top: 766px;
	left: 88px;
}

#u76952-4
{
	z-index: 70;
	width: 88px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 702px;
}

#u78390-6
{
	z-index: 74;
	margin-right: -10000px;
	margin-top: -5px;
	left: 299px;
}

#u78827
{
	z-index: 80;
	width: 25px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 396px;
}

#u79808
{
	z-index: 82;
	width: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 874px;
}

#u79811
{
	z-index: 84;
	width: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 273px;
}

#u80942
{
	z-index: 86;
	width: 27px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 244px;
}

#u81091-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 338px;
}

#u81092-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 190px;
}

#u81093-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 338px;
}

#u81094-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 190px;
}

#u23644-4
{
	z-index: 104;
	position: relative;
	width: 291px;
	margin-right: -10000px;
	margin-top: 222px;
	left: 407px;
}

#u23645-25
{
	z-index: 108;
	width: 643px;
	min-height: 468px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 199px;
}

#u36371
{
	z-index: 133;
	width: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
}

#u36374
{
	z-index: 135;
	width: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 810px;
}

#u65672
{
	z-index: 137;
	width: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 615px;
}

#u65674
{
	z-index: 139;
	width: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 615px;
	left: 810px;
}

#u65681
{
	z-index: 173;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 945px;
	left: -32px;
}

#u35776
{
	z-index: 153;
	width: 131px;
	background-color: transparent;
	position: fixed;
	top: 1022px;
	left: 30px;
}

#u35764
{
	z-index: 149;
	width: 131px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,403,272);
	-ms-transform: matrix(0,1,-1,0,403,272);
	transform: matrix(0,1,-1,0,403,272);
	position: fixed;
	top: 750px;
	left: 413px;
}

#u35744
{
	z-index: 147;
	width: 131px;
	background-color: transparent;
	position: fixed;
	top: 1022px;
	left: 789px;
}

#u35738
{
	z-index: 155;
	width: 869px;
	background-color: transparent;
	position: fixed;
	top: 1031px;
	left: 38px;
}

#u35788
{
	z-index: 157;
	width: 50px;
	background-color: transparent;
	position: fixed;
	top: 1153px;
	left: 704px;
}

#u35794
{
	z-index: 159;
	width: 86px;
	background-color: transparent;
	position: fixed;
	top: 1345px;
	left: 728px;
}

#u35830
{
	z-index: 169;
	width: 184px;
	background-color: transparent;
	position: fixed;
	top: 1407px;
	left: 440px;
}

#u35806
{
	z-index: 163;
	width: 186px;
	background-color: transparent;
	position: fixed;
	top: 1460px;
	left: 550px;
}

#u35773
{
	z-index: 145;
	width: 138px;
	background-color: transparent;
	position: fixed;
	top: 1688px;
	left: 30px;
}

#u35761
{
	z-index: 141;
	width: 138px;
	background-color: transparent;
	position: fixed;
	top: 1688px;
	left: 780px;
}

#u35800
{
	z-index: 161;
	width: 126px;
	background-color: transparent;
	position: fixed;
	top: 1760px;
	left: 442px;
}

#u36031
{
	z-index: 171;
	width: 111px;
	background-color: transparent;
	position: fixed;
	top: 1919px;
	left: 339px;
}

#u35824
{
	z-index: 167;
	width: 243px;
	background-color: transparent;
	position: fixed;
	top: 2025px;
	left: 433px;
}

#u35818
{
	z-index: 165;
	width: 198px;
	background-color: transparent;
	position: fixed;
	top: 2076px;
	left: 472px;
}

#u35770
{
	z-index: 143;
	width: 131px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,-272,403);
	-ms-transform: matrix(0,-1,1,0,-272,403);
	transform: matrix(0,-1,1,0,-272,403);
	position: fixed;
	top: 1995px;
	left: 421px;
}

#u65678
{
	z-index: 151;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 2381px;
	left: -27px;
}

#u77130-4
{
	z-index: 191;
	position: fixed;
	top: 2395px;
	left: 33px;
}

#u77132-4
{
	z-index: 199;
	position: fixed;
	top: 2394px;
	left: 146px;
}

#u77127-4
{
	z-index: 179;
	position: fixed;
	top: 2394px;
	left: 253px;
}

#u77129-4
{
	z-index: 187;
	position: fixed;
	top: 2394px;
	left: 391px;
}

#u77126-4
{
	z-index: 175;
	position: fixed;
	top: 2394px;
	left: 517px;
}

#u77131-4
{
	z-index: 195;
	position: fixed;
	top: 2394px;
	left: 647px;
}

#u77128-4
{
	z-index: 183;
	position: fixed;
	top: 2394px;
	left: 742px;
}

#u23644-4_img,#u77130-4_img,#u77132-4_img,#u77127-4_img,#u77129-4_img,#u77126-4_img,#u77131-4_img,#u77128-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

